
Redmine - Patch #26043

Set the parent page automatically when creating a wiki page from the "Add page" link

2017-05-25 12:14 - Minoru Maeda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 4.0.0   

Description

This patch automatically sets the value on the form as the parent page of the new page, the page that clicked the "New wiki page"

button.

However, it does not correspond to the creation of a new page in the "+" menu.

Associated revisions

Revision 16774 - 2017-07-08 15:51 - Jean-Philippe Lang

Set the parent page when creating a new wiki page from the "Add page" link (#26043).

Revision 16775 - 2017-07-08 15:54 - Jean-Philippe Lang

Kepp the arguments clean (#26043).

Revision 17538 - 2018-09-30 11:20 - Jean-Philippe Lang

Add a checkbox to create the wiki page with or without parent (#26043).

History

#1 - 2017-06-23 18:55 - Toshi MARUYAMA

- Target version set to 4.1.0

LGTM.

#2 - 2017-07-08 15:55 - Jean-Philippe Lang

- Subject changed from When creating a new wiki page from a button, want to set the parent page automatically. to Set the parent page automatically

when creating a wiki page from the "Add page" link

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

#3 - 2017-07-08 18:37 - Jean-Philippe Lang

- Target version changed from 4.1.0 to 4.0.0
